Skip to main content
GET
/
v1
/
analytics
/
breakdown
Analytics breakdown by dimension
curl --request GET \
  --url https://api.scribe-mail.com/v1/analytics/breakdown \
  --header 'Authorization: Bearer <token>'
{
  "data": [
    {
      "id": "<string>",
      "label": "<string>",
      "view_count": 123,
      "click_count": 123,
      "clickthrough_rate": 123
    }
  ],
  "pagination": {
    "page": 123,
    "limit": 123,
    "total_count": 123,
    "total_pages": 123,
    "has_more": true
  }
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

dimension
enum<string>
required
Available options:
signature_template,
marketing_campaign,
teammate,
anchor,
country
start_date
string
end_date
string
order_by
enum<string>
Available options:
view_count,
click_count,
clickthrough_rate
order
enum<string>
Available options:
asc,
desc
limit
integer
page
integer

Response

Teammate breakdown (label = primary email)

data
object[]
required
pagination
object
required